html {
  font: normal 62.5% "Lucida Sans Unicode",sans-serif;
}

body {
  font-size: 1.07rem;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font,
img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

legend {
    font-weight: bold;
    padding-left: 0.4rem;
    padding-right: 0.4rem;
}

ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse; border-spacing: 0;
}

/* standard elements */
a {
color: #F70;
}
a:hover {
color: #C60;
}
body {
    background: #197cb9 url(images/bg.gif) repeat-x;
    color: #466;
    margin: 0;
}
input {
color: #555;
font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p,cite,code,ul {
font-size: 1.4rem;
padding-bottom: 1.2rem;
}
h1 {
font-size: 1.5rem;
margin-bottom: 4px;
}

code {
    background: url(images/bgcode.gif);
    border: 1px solid #F0F0F0;
    border-left: 6px solid #39F;
    color: #555;
    display: block;
    font: normal 1.1em "Lucida Sans Unicode",serif;
    margin-bottom: 12px;
    padding: 8px 10px;
    white-space: pre;
}

cite {
  background: url(images/quote.gif) no-repeat;
  color: #666;
  display: block;
  font: normal 1.35em "Lucida Sans Unicode",serif;
  padding-left: 28px;
}
h1,h2,h3 {
    color: #06C;
    padding-top: 6px;
}
/* misc */
.clear,.clearer {clear: both;}
.clearer {
  display: block;
  font-size: 0;
  line-height: 0;
  height: 0;
}
.left {float: left;}
.right {float: right;}


#topbar {
    /*background: url(images/topleft.gif) no-repeat;*/
}

.domain {
    height: 92px;
}


.title {
    float: right;
    /**padding: 25px 0 0 76px;**/
    padding: 55px 5px 0 76px;
}
.title h1 {
    color: #FFF;
    font: normal 2em Verdana,sans-serif;
}

.navigation {
    float: left;
    height: 92px;
    /*margin-left: 24px;*/
    margin-left: 300px;
    padding: 0 16px;
    position:absolute;
}
.navigation a {
color: #FFF;
float: left;
font: bold 1.2em "Trebuchet MS",sans-serif;
margin-top: 56px;
padding: 8px 18px;
text-align: center;
text-decoration: none;
}
.navigation a:hover {
  background-color: #9ddafa;
  color: #0a3ca5;
}

.dtcp {
color: #fff;
font-size: large;
position: absolute;
left: 55px;
top: 15px;
height: 50px;
z-index: 100;
}

.dtcp a {
color: #FFF;
text-decoration: none;
}

.dtcp a:hover {
background-color: #9ddafa;
color: #0a3ca5;
}



.user_name {
position:absolute;
right: 5px;
color: #C1DEF0;
}

/* main */
.main {
/**background: #FFF url(images/bgmain.gif) no-repeat;**/
background: #fff;
clear: both;
padding: 12px 12px 0 52px;
}

/* main right */
.sidenav {
float: left;
width: 25%;
}
.sidenav h1 {
border-bottom: 1px dashed #DDD;
color: #E73;
font-size: 1.2rem;
height: 20px;
}
.sidenav ul {
margin: 0;
padding: 0;
}
.sidenav li {
border-bottom: 1px dashed #EEE;
list-style: none;
margin: 0;
}
.sidenav li a {
color: #777;
display: block;
font-size: 1.12rem;
padding: 3px 6px 3px 18px;
text-decoration: none;
}
.sidenav li a:hover {
color: #111;
background: url(images/nav_li.gif) no-repeat;
}

/* content */
.content {
float: left;
margin-right: 4%;
width: 69%;
}
.content .descr {
color: #C60;
margin-bottom: 6px;
}
.content li {
list-style: url(images/li.gif);
margin-left: 18px;
}

/* search form */
.styled {
border: 3px double #E5E5E5;
padding: 2px 3px;
}
.button {
border: 1px solid #AAA;
margin-left: 5px;
padding: 2px 3px;
}

/* footer */
.footer {
    background: #197cb9 url(images/bgfooter.gif) repeat-x;
    font-size: 1.1rem;
    padding: 14px 4% 12px;
}
.footer a {
color: #FFF;
text-decoration: none;
}
.footer, .footer .right a {
    color: #C1DEF0;
}
.footer a:hover, .footer .right a:hover {
    color: #FFF;
    text-decoration: underline;
}

#copyright {
/* used / no values */
}
#resources {
/* used / no values */
}
#service {
/* no use */
}
#support {
/* no use */
}
#cash {
/* no use */
}